@charset "utf-8";
/* CSS Document */
html { scroll-behavior: smooth;font-size: 15px; }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box; }
body {  font-family: 'Sora-Light'; font-size: 1rem; overflow-x: hidden;}
/* MAIN LAYOUT
========================================================================*/
.wrapper {}
/* HEADER
========================================================================*/
header { background: rgba(137,97,77,0.9); width: 100%; /* position: absolute;*/ position: fixed; top: 0; left: 0; padding: 10px 0; z-index: 99;box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;}
.logo{ width: 200px; margin: 0 auto;}
.logo a{}
.logo a img{ width: 200px;}
/* BANNER
========================================================================*/
.bannerWrap{ position: relative; text-align: center;}
.bannerWrap img.backgroundImg{ width: 100%;}
.bannerWrap img.desktopBanner{display:block;}
.bannerWrap img.mobileBanner{ display:none;}
.bannerWrap .bannerInfo{ position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 9; color: #ffffff; font-family: 'Sora-Regular'; font-size: 1.6rem; margin-top: 30px; }
.bannerWrap .bannerInfo h2{ margin-bottom: 20px; color: #ffffff;font-size: 3.6rem; line-height: 62px; font-family: 'Bristone-Reg'; }
.bannerWrap .bannerInfo .button{ margin-top: 40px;}
.bannerWrap .bannerInfo .button a{ /*background: #89614d; border-radius: 10px;*/ text-transform: uppercase; font-size: 16px; color: #ffffff; position:relative; display: inline-block;border-left: 2px solid #ffffff; border-right: 2px solid #ffffff;}
.bannerWrap .bannerInfo .button a:before { position: absolute; content: ""; height: 2px; left: -1px; top: 0px; width: 20%; background: #ffffff;}
.bannerWrap .bannerInfo .button a:after { position: absolute; content: ""; height: 2px; right: -1px; top: 0px; width: 20%; background: #ffffff;}
.bannerWrap .bannerInfo .button a span{ display:block;padding: 12px 30px;position:relative;}
.bannerWrap .bannerInfo .button a span:after{position: absolute; content: ""; height: 2px; left: -1px; bottom: 0px; width: 35%; background: #ffffff; }
.bannerWrap .bannerInfo .button a span:before{ position: absolute; content: ""; height: 2px; right: -1px; bottom: 0px; width: 35%; background: #ffffff; }

@keyframes borderAnimTopborder {
  0%   { width:  20%; }
  50%  { width: 0; }
  100% { width:  20%; }
}
@keyframes borderAnimBottomborder {
  0%   { width: 35%; }
  50%  { width: 0; }
  100% { width: 35%; }
} 
.bannerWrap .bannerInfo .button a:hover:before, .bannerWrap .bannerInfo .button a:hover:after {animation: borderAnimTopborder 0.8s linear;}
.bannerWrap .bannerInfo .button a:hover span:after, .bannerWrap .bannerInfo .button a:hover span:before {animation: borderAnimBottomborder 0.8s linear;}
/* Comman Css*/
.sectionWrap{ position:relative; padding: 80px 0;}
.headingWrap{position: relative; text-align: center; margin-bottom: 50px;}
.headingHero{ position: relative; display: inline-block; margin: 0 auto; text-align: center;}
.headingHero h2{ position: relative; display: inline-block; background: #ffffff; padding: 0 20px; z-index: 9;}
.headingHero h3{ z-index: 9;}
.headingHero:after{position: absolute; content: ""; background: #e6e6e6; right: 0; width: 0; height: 3px; top:12px; z-index: 1;}
.headingHero:before{position: absolute; content: ""; background: #e6e6e6; left: 0; width: 0; height: 3px; top:12px; z-index: 1;}
.headingHero.animateBorder:after, .headingHero.animateBorder:before{width: 50%;transition: all 1.5s ease;}
.headingHero .leftrightborder{ position: relative;}
.headingHero .leftrightborder:before{position: absolute; content: ""; background: #e6e6e6; left: 0; width: 3px; height:0;top:12px; z-index: 1;transition: all 1.5s ease;}
.headingHero .leftrightborder:after{position: absolute; content: ""; background: #e6e6e6; right: 0; width: 3px; height:0; top:12px; z-index: 1;}
.headingHero.animateBorder .leftrightborder:before, .headingHero.animateBorder .leftrightborder:after{  height:calc(100% - 12px); transition: all 1.5s ease;}
.headingHero .headingHeroinner{ position: relative; padding: 0 80px 10px 80px;}
.headingHero .headingHeroinner:after{position: absolute; content: ""; background: #e6e6e6; right: 0; width: 0; height: 3px; bottom:0; z-index: 1;}
.headingHero .headingHeroinner:before{position: absolute; content: ""; background: #e6e6e6; left: 0; width: 0; height: 3px; bottom:0; z-index: 1;}
.headingHero.animateBorder .headingHeroinner:after, .headingHero.animateBorder .headingHeroinner:before{width:60px; transition:all 1.5s ease;}

 

/* Home Page*/
.aboutWrap{ }
.aboutWrap .aboutInner{ display: flex; justify-content: space-between;}
.aboutWrap .aboutleft{ width: 40%; padding: 60px 0 0 0; margin-left: 5%;}
.aboutWrap .abouthighlight1{ font-size: 1.2rem; font-family: 'Sora-SemiBold'; margin-top: 40px;}
.aboutWrap .abouthighlight2{ font-size: 1.8rem; color: #89614d;font-family: 'Bristone-Reg'; margin-top: 15px;}
.aboutWrap .aboutright{ width: 50%;}
.aboutWrap .aboutright img{ width: 100%;}
.offeringsWrap{}
.offeringsInner{}
.offeringsInner .offeringsGrid{ display: flex; background: url("../images/modular-kitchens.jpg") no-repeat center/cover; position: relative; }
.offeringsInner .offeringsGrid .offeringsBox{ width: 25%; display: flex;}
.offeringsInner .offeringsGrid .offeringsBox .offeringsBoxinner{display: flex; min-height: 720px;}
.offeringsInner .offeringsGrid .offeringsBox .offeringsBg{position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%;  transition: all 1.5s ease;opacity: 0; z-index: -1; overflow: hidden;}
.offeringsInner .offeringsGrid .offeringsBox:hover .offeringsBg{opacity: 1; z-index: 1;  transition: all 1.5s ease;}
.offeringsInner .offeringsGrid .offeringsBox .offeringsBg .offeringsBginner{ position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%;     transition: all .9s ease; -webkit-background-size: cover; background-size: cover; background-position: center center; background-repeat: no-repeat; z-index: 1;}
.offeringsInner .offeringsGrid .offeringsBox:hover .offeringsBg .offeringsBginner{ transform: scale(1.05); transition: all 1.5s ease;}
.offeringsInner .offeringsGrid .offeringsBox .offeringsInfo{ position: relative; align-content: flex-end; color: #ffffff;  z-index: 8; border-right:1px solid #f1f1f1;}
.offeringsInner .offeringsGrid .offeringsBox .offeringsInfo .offeringsInfoinner{ padding: 40px; }
.offeringsInner .offeringsGrid .offeringsBox:hover .offeringsInfo .offeringsInfoinner{ background: url("../images/background.webp") no-repeat center/cover;}
.offeringsInner .offeringsGrid .offeringsBox .offeringsInfo .num{ font-size: 5rem; font-family: 'Bristone-Medium';color: transparent;  -webkit-text-stroke: 1px white; }
.offeringsInner .offeringsGrid .offeringsBox .offeringsInfo .offeringsCont{ position: relative;}
.offeringsInner .offeringsGrid .offeringsBox .offeringsInfo .heading{font-family: 'Bristone-Medium'; font-size: 1.8rem; margin-bottom: 15px;}
.offeringsInner .offeringsGrid .offeringsBox .offeringsInfo .info{ max-height: 0; opacity: 0; overflow: hidden; transition:all .9s ease;}
.offeringsInner .offeringsGrid .offeringsBox:hover .offeringsInfo .info{ max-height: 150px; opacity: 1; overflow: hidden; transition: all .9s ease;}
.offeringsInner .offeringsGrid .offeringsBox .offeringsInfo .button{ position: absolute; bottom: 0; width: 100%; left:0; opacity: 0;transition: all .5s ease;}
.offeringsInner .offeringsGrid .offeringsBox:hover .offeringsInfo .button{bottom: -54px; opacity: 1;transition: all .5s ease;}
.offeringsInner .offeringsGrid .offeringsBox .offeringsInfo .button a{ background: #534741; text-transform: uppercase; padding: 15px 40px; display: block; color: #ffffff;}
.offeringsInner .offeringsGrid .offeringsBox .offeringsInfo .button a img{ width: 20px; margin-left: 15px;}
.offeringsInner .offeringsGrid .offeringsBox .offeringsInfo .button a:hover{}
.offer1 .offeringsBginner{ background: url("../images/modular-kitchens.jpg") no-repeat center/cover;}
.offer2 .offeringsBginner{ background: url("../images/offer-wardrobes.jpg") no-repeat center/cover;}
.offer3 .offeringsBginner{ background: url("../images/media-storage.jpg") no-repeat center/cover;}
.offer4 .offeringsBginner{ background: url("../images/loose-furniture.jpg") no-repeat center/cover;}

.pillarsWrap{ position: relative; padding-top: 50px;}
.pillarsWrap .pillarsInner{ display: flex; }
.pillarsWrap .pillarsLeft{ width: 50%;}
.pillarsWrap .pillarsLeft img{ width: 100%;}
.pillarsWrap .pillarsRight{ width: 50%; padding: 60px 5% 0 80px;}
.pillarsWrap .pillarsRight h3{ margin-bottom:40px;}

.ourworkWrap{}
.ourworkWrap .offeringsInner{ position: relative;}
.ourworkWrap .offeringsSlider{  }
.ourworkWrap .offeringsSlider .slick-slide{}
.ourworkWrap .offeringsBox img{ width: 100%;}
.ourworkWrap .offeringsthumbSlider{}
.ourworkWrap .offeringsthumbSlider .slick-current.slick-active{ display: none;}
.ourworkWrap .offeringsthumbSlider .slick-slide{ width: 100% !important;}

.ourworkWrap .offeringsInner .offeringsRight{ position: absolute; right: 0; top: 0; width: 30%; background: #281d18; padding: 20px 30px; height: 100%; display: flex; flex-direction: column; justify-content: space-around;}
.offeringstatsBox{ background: url("../images/ourworkBg.webp") no-repeat; margin-bottom:30px;}
.offeringstatsBox.lastBox{ margin-bottom: 0;}
.offeringstatsBox img{ width: 100%;}
.offeringstatsBox .offeringstatsBoxinner{ padding: 50px 20px; text-align: center; color: #ffffff;}
.offeringstatsBox .num{font-family: 'Bristone-Reg'; font-size:3.2rem;}
.offeringstatsBox .text{font-family: 'Sora-SemiBold'; text-transform: uppercase; font-size: 18px;}

.ourworkWrap .offeringsSlider .slick-arrow{ border: none; position: absolute; right: 30%; top: 80%; width: 50px; height: 50px; overflow: hidden; text-indent: -1000px;z-index: 9; margin-right:-20px; } 
.ourworkWrap .offeringsSlider .slick-arrow.slick-disabled{ opacity: 0.6; cursor: default;}
.ourworkWrap .offeringsSlider .slick-prev.slick-arrow{transform: translateY(-60%); background:#ffffff url("../images/left-arrow.svg") no-repeat center;background-size:25px auto;}
.ourworkWrap .offeringsSlider .slick-next.slick-arrow{transform: translateY(60%); background:#ffffff url("../images/right-arrow.svg") no-repeat center;background-size:25px auto;}

.philosophyWrap{ background: url("../images/our-philosophy.webp") no-repeat center/cover; padding: 100px 0;}
.philosophyWrap .philosophyInner{ padding: 80px 40px; background: rgba(137,97,77,0.9); width: 70%; margin: 0 auto; text-align: center; color: #ffffff;}
.philosophyWrap .philosophyInner .headingHero:before, .philosophyWrap .philosophyInner .headingHero:after{width: 0;}
.philosophyWrap .philosophyInner .headingHero.animateBorder:before, .philosophyWrap .philosophyInner .headingHero.animateBorder:after{width: 32%;}
.philosophyWrap .philosophyInner .headingHero h2{ background:none; color: #ffffff;}
.philosophyWrap .philosophyInner .headingHero h3{ color: #ffffff;}
.philosophyWrap .philosophyInner p span{ font-size: 1.1rem;font-family: 'Bristone-Reg';}

.ourlegacyWrap{ text-align: center;}
.ourlegacyWrap .ourlegacyInner{ width: 80%; margin: 0 auto; font-size: 1.2rem;}
.ourlegacyWrap .animatedText{font-family: 'Bristone-Reg'; padding-bottom: 40px; font-size: 2.4rem; color: #89614d; }
.ourprocessWrap{ background: url("../images/background.webp") no-repeat center/cover;}
.ourprocessWrap .ourprocessGroup{ display: flex; flex-wrap: wrap; margin-top: 60px; justify-content: space-between;}
.ourprocessWrap .ourprocessGroup .ourprocessBox{ width: 24%; background: #ffffff; padding: 30px; border-radius: 15px;}
.ourprocessWrap .ourprocessBox .ourprocessIcon{ text-align: right;}
.ourprocessWrap .ourprocessBox .ourprocessIcon img{ width: 60px;}
.ourprocessWrap .ourprocessBox h4{ font-size:1.5rem; color: #89614d;font-family: 'Bristone-Reg';}
.ourprocessWrap .headingHero:before, .ourprocessWrap .headingHero:after{width: 0;}
.ourprocessWrap .headingHero.animateBorder:before, .ourprocessWrap .headingHero.animateBorder:after{width: 32%;}
.ourprocessWrap .headingHero h2{ background:none; color: #ffffff;}
.ourprocessWrap .headingHero h3{ color: #ffffff;}

.theteamWrap{}
.theteamWrap .theteamInner{}
.theteamWrap .theteamGroup{ display: flex; flex-wrap: wrap; justify-content: center;}
.theteamWrap .theteamGroup .theteamBox{ width: 24%; margin:0 15px;}
.theteamWrap .theteamGroup .theteamImg { position: relative; margin-bottom: 15px; overflow: hidden; border-radius: 15px;}
.theteamWrap .theteamGroup .theteamImg img{ width: 100%;}
.theteamWrap .theteamGroup .name{ font-family: 'Sora-SemiBold'; font-size: 1.5rem;}
.theteamWrap .theteamGroup .designation{}

.contactWrap{ background: #f7f7f7;}
.contactWrap .contactInner{}
.contactWrap .headingHero:before, .contactWrap .headingHero:after{width: 0;}
.contactWrap .headingHero.animateBorder:before, .contactWrap .headingHero.animateBorder:after{width: 32%;}
.contactWrap .headingHero h2{ background:none;} 
.contactWrap .contactGroup{ display: flex;}
.contactWrap .contactsinfoWrap{ width: 40%; padding: 60px; background: url("../images/ourworkBg.webp") no-repeat center/cover; color: #ffffff;    display: flex; flex-direction: column; justify-content: center;}
.contactWrap .contactsinfoWrap h3{ color:#ffffff; margin-bottom: 40px;}
.contactWrap .contactdestilWrap{ width: 60%; padding:80px 60px; background: #ffffff; }
.contactWrap .contactdestilWrap .inputBox{ width: 98%; margin: 0 1% 30px 1%; position:relative;}
.contactWrap .contactdestilWrap .inputBox.width50{ width: 48%; float: left;}
.contactWrap .contactdestilWrap .inputBox input{ width: 100%;}
.contactWrap .contactdestilWrap .inputBox textarea{width: 100%;}
.contactWrap .inputSubmit{ display: inline-block; margin: 40px auto 0 auto;}
.contactWrap .inputSubmit input{ border:none; padding: 20px 30px;font-family: 'Sora-Regular'; font-size: 17px; text-transform: uppercase;}
.contactWrap .inputSubmit input:disabled { cursor: progress;}
.contactWrap .inputSubmit .submitlayer1{ position: relative; display: inline-block; border-left:3px solid #89614d; border-right:3px solid #89614d;}
.contactWrap .inputSubmit .submitlayer2{ position: relative;display: inline-block;}
.inputSubmit .submitlayer1:after{position: absolute; content: ""; background: #89614d; right: 0; width: 40px; height: 3px; top:0; z-index: 1;}
.inputSubmit .submitlayer1:before{position: absolute; content: ""; background: #89614d; left: 0; width: 40px; height: 3px; top:0; z-index: 1;}
.inputSubmit .submitlayer2:after{position: absolute; content: ""; background: #89614d; right: 0; width: 70px; height: 3px; bottom:0; z-index: 1;}
.inputSubmit .submitlayer2:before{position: absolute; content: ""; background: #89614d; left: 0; width: 70px; height: 3px; bottom:0; z-index: 1;}
.inputBox .formError { color: #CF4D4D; font-weight: normal; font-size: 14px; position: absolute; left: 10px; bottom: -21px;}
@keyframes borderAnimTop {
  0%   { width: 40px; }
  50%  { width: 0; }
  100% { width: 40px; }
}
@keyframes borderAnimBottom {
  0%   { width: 70px; }
  50%  { width: 0; }
  100% { width: 70px; }
} 
.inputSubmit:hover .submitlayer1:after, .inputSubmit:hover .submitlayer1:before {animation: borderAnimTop 0.8s linear;}
.inputSubmit:hover .submitlayer2:after, .inputSubmit:hover .submitlayer2:before {animation: borderAnimBottom 0.8s linear;}
/* Thank You*/
.thankyouWrap{ text-align:center; font-size:2rem;}
/* FOOTER
========================================================================*/
footer { background: url(../images/footerBg.webp) no-repeat center/cover; padding: 80px 0;}
.footerWrap { }
.footerWrap .bottom{ text-align: center; color: #ffffff; border-bottom: 1px solid #ffffff; padding: 0 0 40px 0;}
.footerWrap .bottom .bottomLogo{  margin-bottom: 40px;}
.footerWrap .bottom .bottomLogo img{ width: 300px;}
.footerWrap .footercontact{ padding: 50px 0; display:flex; justify-content: space-between; color: #ffffff; border-bottom: 1px solid #ffffff;}
.footerWrap .footercontact a{color: #ffffff;}
.footerWrap .footercontact .footerBox{ width: 24%;}
.footerWrap .footercontact .footerBox ul{}
.footerWrap .footercontact .footerBox ul li{ margin-bottom: 12px;}
.footerWrap .footercontact .footerBox h4{ font-size: 1.1rem; color: #ffffff; margin-bottom: 20px; font-family: 'Bristone-Reg'; }
ul.contact{}
ul.contact li{}
ul.contact li a{}
ul.contact li:first-child a{ font-size: 1.5rem;font-family: 'Sora-Bold';}
ul.contact li:last-child a{}
ul.sociallinks{ display: flex;}
ul.sociallinks li{ margin-right: 10px;}
ul.sociallinks li a{}
ul.sociallinks li a img{ width: 30px;}
.copyRight { text-align: center; padding-top: 30px;  color: #ffffff;} 

.fixedLinks{ position: fixed; bottom: 0; left: 0; z-index: 99; display: none;    width: 100%;}
.fixedLinks .fixedBtn{ width: 50%;}
.fixedLinks .fixedBtn.leftbtn{border-right: 2px solid #dbab93;}
.fixedLinks .fixedBtn a{display: block; padding: 15px 5px; text-align: center; background: rgba(137, 97, 77, 1); color: #ffffff;}
/* HEADINGS
========================================================================*/
h1, h2, h3, h4, h5, h6 { line-height: 1.2;}
h1 { font-size: 50px; line-height: 52px; }
h2 { font-size: 1.5rem; color: #4d4d4d; margin-bottom: 20px; font-family: 'Sora-SemiBold'; text-transform: uppercase; }
h3 { font-size: 3rem; color: #89614d; margin-bottom: 10px; font-family: 'Bristone-Reg'; }
h4 { font-size: 1.5rem; color: #89614d; margin-bottom: 10px; font-family: 'Sora-SemiBold';}
h5 { font-size: 16px; line-height: 17px; }
h6 { font-size: 14px; line-height: 16px; }
p { margin-top: 10px; }
p:first-child { margin: 0; }
/* FORM
========================================================================*/
label { }
input, textarea, select { font-size: 1rem; border: 1px solid #89614d; background: none; padding:20px; margin:0;font-family: 'Sora-Regular'; }
input:focus, textarea:focus { }

/*accordion*/
.accordion, .accordion * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.accordion { }
.accordion .accordion-section{ overflow: hidden; border-bottom: 1px solid #89614d;}
.accordion .accordion-section.last{ border-bottom: none;}
/*----- Section Titles -----*/
.accordion-section-title { width: 100%; padding: 20px 50px 20px 0; display: inline-block; font-size: 1.3rem;  transition: all linear 0.15s; color: #666666;  font-family: 'Bristone-Medium'; text-transform: uppercase; letter-spacing: 1px;background: url(../images/up-arrow.svg) no-repeat right 15px center; background-size: 20px auto;}
.accordion-section-title.active  { color: #89614d;background: url(../images/down-arrow.svg) no-repeat right 15px center; background-size: 20px auto;} 
.accordion-section:last-child .accordion-section-title { border-bottom: none; }
/*----- Section Content -----*/
.accordion-section-content { padding:0 0 20px 0; display: none; }

/* Slick Slider
========================================================================*/
.slick-slider{position:relative; display:block; -moz-box-sizing:border-box;  box-sizing:border-box; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; 	user-select:none; -webkit-touch-callout:none; -khtml-user-select:none; -ms-touch-action:pan-y; touch-action:pan-y; -webkit-tap-highlight-color:transparent;}
.slick-list{position:relative; display:block; overflow:hidden; margin:0; padding:0;}
.slick-list:focus{outline:none;}
.slick-list.dragging{cursor:pointer; cursor:hand;}
.slick-slider .slick-track, .slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0); -moz-transform:translate3d(0, 0, 0); -ms-transform:translate3d(0, 0, 0);  -o-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0);}
.slick-track{position:relative; top:0; left:0; display:block;}
.slick-track:before, .slick-track:after{display:table; content:'';}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{display:none; float:left; height:100%; min-height:1px;}
[dir='rtl'] .slick-slide{float:right;}
.slick-slide img{display:block;}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block; height:auto; border:1px solid transparent;}
.slick-arrow.slick-hidden {display:none;}
/* Font Family =======================================*/
@font-face {
    font-family: 'Bristone-Reg';
    src: url('fonts/Bristone-Reg.eot');
    src: url('fonts/Bristone-Reg.eot?#iefix') format('embedded-opentype'),
        url('fonts/Bristone-Reg.woff') format('woff'),
        url('fonts/Bristone-Reg.ttf') format('truetype'),
        url('fonts/Bristone-Reg.svg#Bristone-Reg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Bristone-Medium';
    src: url('fonts/Bristone-Medium.eot');
    src: url('fonts/Bristone-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Bristone-Medium.woff') format('woff'),
        url('fonts/Bristone-Medium.ttf') format('truetype'),
        url('fonts/Bristone-Medium.svg#Bristone-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sora-Thin';
    src: url('fonts/Sora-Thin.eot');
    src: url('fonts/Sora-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/Sora-Thin.woff') format('woff'),
        url('fonts/Sora-Thin.ttf') format('truetype'),
        url('fonts/Sora-Thin.svg#Sora-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Sora-Regular';
    src: url('fonts/Sora-Regular.eot');
    src: url('fonts/Sora-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Sora-Regular.woff') format('woff'),
        url('fonts/Sora-Regular.ttf') format('truetype'),
        url('fonts/Sora-Regular.svg#Sora-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Sora-Light';
    src: url('fonts/Sora-Light.eot');
    src: url('fonts/Sora-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Sora-Light.woff') format('woff'),
        url('fonts/Sora-Light.ttf') format('truetype'),
        url('fonts/Sora-Light.svg#Sora-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Sora-SemiBold';
    src: url('fonts/Sora-SemiBold.eot');
    src: url('fonts/Sora-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Sora-SemiBold.woff') format('woff'),
        url('fonts/Sora-SemiBold.ttf') format('truetype'),
        url('fonts/Sora-SemiBold.svg#Sora-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Sora-Bold';
    src: url('fonts/Sora-Bold.eot');
    src: url('fonts/Sora-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Sora-Bold.woff') format('woff'),
        url('fonts/Sora-Bold.ttf') format('truetype'),
        url('fonts/Sora-Bold.svg#Sora-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}